Installation

j5 is really easy to install.

You will need the following installed on your machine:

  • Python 3.7 or higher (Python 3.6 is supported, but no longer tested)
  • python3-pip (for package management)
  • pipenv (optional)

pip

You can use pip to install j5. You will either need to install it system-wide or manage a virtual environment.

Simply run: pip install j5

You can now import j5 into your libraries. Awesome!